.eChatInit,
.chatFrameCloseBtn,
.chatFrameExtendBtn,
.chatFrameMinimizeBtn{
    background-color: #3B54BC !important;
    color: transparent !important;
}
.eChatInit,
.chatFrameExtendBtn{
    color: #fff !important;
}

.chatFrameCloseBtn{
    bottom: 570px;
    background-color: #06175E !important;
}
.chatFrameCloseBtn:focus{
    outline-color: #fff;
}

@media(min-width: 768px) and (min-height: 650px)
{
    .chatFrameCloseBtn{
        right: 19px;
    }
}

.eChatInit{
    border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    -webkit-border-radius: 5px !important;
    margin-bottom: 10px;
}